@font-face{font-family:'source_sans_probold';src:url('../fonts/sourcesanspro-bold-webfont.eot');src:url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'source_sans_proitalic';src:url('../fonts/sourcesanspro-it-webfont.eot');src:url('../fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-it-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-it-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'source_sans_proregular';src:url('../fonts/sourcesanspro-regular-webfont.eot');src:url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');font-weight:normal;font-style:normal;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
nav{}
nav ul{list-style:none;margin:0;padding:0;}
nav li{font:18px/20px "EurostileLTStdExtended2";float:left;}
nav ul li a img{display:none;}
nav a{color:#fff;text-decoration:none;display:block;}
nav a:hover{color:#000000;text-decoration:none;display:block;}
nav .crafthover:hover{color:#e44336!important;}
nav a:hover, nav a:active{color:#fff;}
nav a#pull{display:none;}
nav ul ul{position:absolute;display:none;padding:25px 0 0 0;}
nav ul li:hover ul{display:block;}
.example{background:#ffffff url("../images/background.jpg") repeat scroll 0 0;border:1px solid #000000;border-radius:3px;height:470px;margin:20px auto;padding:15px;position:relative;width:670px;}
.menuholder{float:left;font:bold 11px/35px verdana,sans-serif;position:relative;width:100%;}
.menuholder .shadow{background:#888888 none repeat scroll 0 0;box-shadow:0 0 20px #000000;height:10px;left:5%;position:absolute;top:-9px;width:90%;z-index:100;}
ul.menu li.droplink .back{height:0;transition-duration:0.4s;-webkit-transition-duration:0.4s;-moz-transition-duration:0.4s;-o-transition-duration:0.4s;-ms-transition-duration:0.4s;width:100%;}
ul.menu li.droplink:hover .back{height:150px;}
ul.menu li.droplink.search:hover .back{height:65px;}
ul.menu{display:block;float:left;list-style:outside none none;margin:0;padding:0 0 0 30px;position:relative;width:100%;}
ul.menu li{float:left;margin:0 2px 0 0;}
ul.menu li.contact a { padding:0 20px 0 0;}
ul.menu li.fb a,
ul.menu li.gplus a { padding:0 10px;}
ul.menu li.contact .icons a{float:left;margin:0;padding:0;}
ul.menu li.icons a:last-child{margin:0;}
ul.menu li > a{color:#eeeeee;display:block;padding:0 35px 0 0;text-decoration:none;transition:all 0.2s ease-in-out 0s;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s;-ms-transition:all 0.2s ease-in-out 0s;font:15px/20px "EurostileLTStdExtended2";}
ul.menu li:last-child a{padding:0;}
ul.menu li a:hover{color:#23aead;}
.menu li div.subs{left:20px;position:absolute;top:25px;width:0;}
.menu li div.subs dl{float:left;margin:0;overflow:hidden;padding:10px 0 0;transition-duration:0.2s;-webkit-transition-duration:0.2s;-moz-transition-duration:0.2s;-o-transition-duration:0.2s;-ms-transition-duration:0.2s;width:0;}
.menu li div.subs dl:last-child{margin:0;}
.menu dt{color:#ffcc00;font-family:arial,sans-serif;font-size:12px;font-weight:700;height:20px;line-height:20px;margin:0;padding:0 0 0 10px;white-space:nowrap;}
.menu dd{margin:0;padding:0;text-align:center;}
.menu dd img{max-width:100%;margin:0 0 3px 0; display:block;}
ul.menu li dd a{color:#ffffff;display:block;font-family:"straitregular";font-size:16px;font-weight:normal;line-height:19px;text-decoration:none;padding:0;}
.menu dd a:hover{color:#ffcc00;}
.menu li:hover div.subs dl{margin-right:10px;transition-delay:0.2s;-webkit-transition-delay:0.2s;-moz-transition-delay:0.2s;-o-transition-delay:0.2s;-ms-transition-delay:0.2s;width:15%;}
.menu li:hover div.subs, 
.menu li a:hover div.subs{width:100%;}
.droplink.search .Search-form,
.droplink.search .back{opacity:0;}
.droplink.search:hover .Search-form,
.droplink.search:hover .back{opacity:1;}
.Search-form{float:left;margin:15px 0 0 320px;width:270px;display:none;}
.droplink.search:hover .Search-form{display:block;}
.Search-form input{border:0 none;border-radius:0;color:#909090;float:left;font:16px/20px "EurostileLTStdExtended2";height:30px;}
.Search-form button{background:url(../images/search-icon.png) no-repeat 8px 5px #05bdbc;border:0 none;float:left;height:30px;width:35px;}

.menu .droplink.contact .subs dl {
  width: 100%;
}

.icons {
    float: right;
    margin: 40px 0 0;
    opacity: 0;
    transition: opacity 2.5s ease 0s;
	-moz-transition: opacity 2.5s ease 0s;
	-webkit-transition: opacity 2.5s ease 0s;
	-o-transition: opacity 2.5s ease 0s;
    width: 270px;
}
.menu .droplink.contact:hover .icons {opacity:1;}
.icons div {
  display: inline-block;
  margin: 0 35px 0 0;
  float:left;
}
.icons div:last-child { margin:0;}

.icon-location {width: 20px;}
.menu dd img.icon-email {margin: 2px 0 4px;}
.icon-fb {width: 26px;}

@media (min-width:1930px){ul.menu li.droplink:hover .back{height:140px;}
}
@media (min-width:1700px){.menu li:hover div.subs dl{width:79px;}
.menu dd img{display:block;margin:0 auto;max-width:none;}
ul.menu{padding:0 0 0 60px;}
.menu li div.subs{left:60px;}
ul.menu li a{padding:0 60px 0 0;}
ul.menu li.icons{margin-top:-5px;}
/*ul.menu li.icons a, #navigation-bar{margin:0 50px 0 0;}*/
}
@media (max-width:1700px){
ul.menu{padding:0;}
ul.menu li > a{padding:0 20px 0 0;}
ul.menu li.icons a{margin:0 15px 0 0;}
.menu li div.subs{left:0;}
.menu li:hover div.subs dl{margin-right:8px;}
}
@media (max-width:1024px){ul.menu li > a{padding:0 6px 0 0;}
.Search-form{margin:15px 0 0 220px;}
.menu dd a{font-size:13px;}
}
@media only screen and (max-width:1199px){nav ul ul li:hover ul{left:0%;}
}
@media only screen and (max-width:840px){nav li{padding:0 3px 0 12px !important;}
}
@media (min-width:768px) and (max-width:991px){ul.menu li.droplink:hover .back{height:140px;}
ul.menu li dd a{font-size:15px;}

.icons {width: auto;}
.icons div:last-child {margin:0 35px 0 0;}
ul.menu li.icons a{margin:0 10px 0 0;}
.icons img.icon-search{width:20px;}
.icons img.icon-location{width:18px;}
.icons img.icon-email{width:25px;}
}
@media only screen and (max-width:767px){ul.menu{float:none;margin:0 auto;width:295px;padding:0;}
ul.menu li{float:none;width:100%;margin:0 0 10px;}
ul.menu li:hover{float:left;}
.menu li:hover div.subs, .menu li a:hover div.subs{width:105%;}
ul.menu li:last-child{margin:0;}
.menu li:hover div.subs dl{margin-right:5px;min-height:125px;width:23%;}
ul.menu li dd a{font-size:15px;}
.menu li div.subs{position:relative;top:0;left:0;}
.menu li div.subs dl{padding:10px 0 0 0;}
.menu dd a{font-weight:normal;}
.Search-form{margin:15px auto 0;float:none;}
ul.menu li.droplink.search:hover .back,
ul.menu li.droplink.search .back{display:none !important;height:0 !important;}
ul.menu li.icons{text-align:center;}
ul.menu li.icons div,
ul.menu li.icons a{display:inline-block;float:none !important;}
ul.menu li.droplink{background:url(../images/drop-arrow.png) no-repeat right 7px;}
.menu li:hover div.subs dl{margin-right:5px;min-height:125px;width:23%;}
ul.menu li.droplink.footer-nav .subs{display:none;}
ul.menu li.droplink.footer-nav:hover .subs{display:block;padding:5px 0 0 15px;}
ul.menu li.droplink.footer-nav a{color:#cf0d7f;display:block;font:16px/20px "EurostileLTStdExtended2";margin:0 0 10px;}
ul.menu li.droplink.footer-nav a:hover{text-decoration:none;}
ul.menu li.droplink.footer-nav:hover .back{height:auto;}

ul.menu li.droplink.contact:hover .back {height: 70px;}
.menu li.droplink.contact:hover div.subs dl {min-height: 70px;}
.icons {margin: 10px 0 0;}

ul.menu li.fb,
ul.menu li.gplus {display:inline-block; float:left; width:auto;}


.tap{float:right;height:20px;margin:24px 30% 15px 0;position:relative;transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;-moz-transition:all 1s ease 0s;-o-transition:all 1s ease 0s;-ms-transition:all 1s ease 0s;width:35px;display:none;}
.tap.open{margin:0;min-height:190px;width:100%;}
.tap.open .tap-button.visible-xs,
.tap.open .tap:before{display:none !important;content:"";}
.tap-button::after{color:#a966b6;content:"our values";font-family:"straitregular";font-size:18px;left:-90px;position:absolute;top:3px;}
.tap-button{background:none;border:0 none;line-height:2px;padding:0;width:35px;}
.tap-button .icon-bar{background:#a966b6 none repeat scroll 0 0;height:3px;margin:0 0 5px;width:35px;border-radius:2px;display:block;}
.tap.open .footer-links{display:block;padding:22px 0 0;float:left;clear:both;}
.footer-links{display:none;}
.footer-links li.full{width:100%;margin:0 0 5px 0;}
img#close-tap{cursor:pointer;}
.footer-links li{width:50%;}
.footer-links span{border:0 none !important;cursor:pointer;padding:6px 5px;transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;}
.footer-links span a{display:block;opacity:1;transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;color:#4fc2c4;}
.footer-links li:nth-child(2n) a{color:#b63189;}
.footer-links span a:hover,
.footer-links span a:focus,
.footer-links li:nth-child(2n) a:hover,
.footer-links li:nth-child(2n) a:focus{color:#fff;}
}